package com.handheld.Barcode2DDemo;


/**
 * Goods
 * @author Administrator
 *
 */
public class Barcode {
	
	private int barcodeid;
	private String name;	  //name 
	private String barcode;   //barcode
	private int count;		  //count 

	public void setBarcodeid(int barcodeid) {
		this.barcodeid = barcodeid;
	}

	public Barcode(String name, String barcode, int count) {
		super();
		this.name = name;
		this.barcode = barcode;
		this.count = count;
	}

	public Barcode() {
		super();
	}

	public int getBarcodeid() {
		return barcodeid;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}
	
	public String getBarcode() {
		return barcode;
	}
	public void setBarcode(String barcode) {
		this.barcode = barcode;
	}

	public int getCount() {
		return count;
	}

	public void setCount(int count) {
		this.count = count;
	}
	
	@Override
	public String toString() {
		return "name:" + this.name + ",barcode: " + this.barcode;
	}
}
